.container{
    display: grid;
    /* grid-template-columns: 7fr 3fr; */
    /* grid-template-columns: repeat(1 , 7fr 3fr); */
    grid-template-columns: 30% 40% 30%;
    /* grid-template-rows: 60% 40%; */
    /* grid-row-gap: 20px; */
    /* grid-column-gap: 14px; */
    grid-gap: 20px;
    /* grid-auto-columns: ; */
    /* grid-auto-rows: 100px; */
    grid-auto-rows:minmax(80px, auto);
    /* grid-auto-columns: 200px; */
    /* justify-items: stretch;
    align-items: end; */
}
.container div{
    background-color: #777;
    padding: 24px;
}
.container div:nth-child(1){
    /* align-self: center;
    justify-self: center; */
    grid-row: 1/3;
    grid-column: 1/3;
}
.container div:nth-child(2){
    grid-row: 1/4;
}
.container div:nth-child(3){
    grid-column: 1/3;
}
.container div:nth-child(4){
    grid-column: 1/4;
    grid-row: 4/6;
}